//onevent('recipes', event => {
    ServerEvents.recipes(event => {
        event.shapeless('create:blaze_burner', [
            'create:empty_blaze_burner',
            'lotr:durnor',
            'lotr:durnor',
            'lotr:durnor',
            'lotr:durnor',
            'lotr:durnor',
            'lotr:durnor',
            'lotr:durnor',
        ])
    })